<?php

class Bulletin_model extends CI_Model {

    function __construct() {
        parent::__construct();
        $this->HT = $this->load->database('HT', TRUE);
    }



    //获取产品需求公告信息，读取一个已经删除的公告作为内容
    function get_product_req() {
        $sql = "
            SELECT cb.CCP_BLID,
                   cb.CCP_BLTitle,
                   cb.CCP_BLContent,
                   cb.CCP_BLType,
                   cb.CCP_BLState,
                   cb.CCP_AddUserID,
                   cb.CCP_LastEditTime,
                   cb.Deleteflag
            FROM   CCP_Bulletin cb
            WHERE  cb.CCP_BLID = 240
                ";
        $query = $this->HT->query($sql);
        if ($query->result()) {
            $row = $query->row();
            return $row;
        } else {
            return FALSE;
        }
    }
	

}
